# saga::detail::create_default< saga::stream::server > Struct Template Reference

`#include <stream_server.hpp>`

List of all members.

## Static Public Member Functions
static saga::stream::server * | call ()
template<typename T_>
static void | call (T_ *obj)

### template<>
struct saga::detail::create_default< saga::stream::server >

## Member Function Documentation

static saga::stream::server* saga::detail::create_default< saga::stream::server >::call | ( |  | ) | `[inline, static]`

template<typename T_>

static void saga::detail::create_default< saga::stream::server >::call | ( | T_ * | obj | ) | `[inline, static]`

The documentation for this struct was generated from the following file:

- stream_server.hpp